<template>
  <div class="privacy-page">
    <CommingSoon />
  </div>
</template>

<script>
import CommingSoon from "@/components/layout/CommingSoon";
export default {
  components: {
    CommingSoon
  },
  head() {
    return {
      title: "حریم خصوصی"
    }
  }
}
</script>

<style lang="stylus" scoped>
@import "~assets/styles/variables";

.privacy-page
  background-color $black
  padding $lg $lg
</style>